--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Cached RemoteFetcher instance.
full_name: Gem::RemoteFetcher::fetcher
is_singleton: true
name: fetcher
params: ()
visibility: public
